/*     138764 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}


.pm-banner_slide_basic__138764__ {max-width: px;margin:0 auto; position:relative;}
.pm-banner_slide_basic__138764__ a {display:block;border:none}
.pm-banner_slide_basic__138764__ a img {border:none}
.pm-banner_slide_basic__138764__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__138764__ .item {position:relative}
.pm-banner_slide_basic__138764__ .item img {vertical-align:top}
.pm-banner_slide_basic__138764__ .caption {position:absolute; left: 18.5%; top:75%; color:#fff;  font-weight:bold; }
.pm-banner_slide_basic__138764__ .caption * { font-family: 'Noto Sans KR', sans-serif; display: block; text-shadow: 0px 0px 3px #777;}
.pm-banner_slide_basic__138764__ .caption .subject {font-size: 52px;}
.pm-banner_slide_basic__138764__ .caption .exp_text {font-size: 22px;}
.pm-banner_slide_basic__138764__ .caption .content {font-size: 22px; border-top: 1px solid #fff;}

.pm-banner_slide_basic__138764__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__138764__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__138764__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__138764__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__138764__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__138764__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__138764__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__138764__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__138764__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__138764__ .owl-dots {position:absolute;left:0;bottom:10px;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__138764__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__138764__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__138764__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__138764__ .owl-dots .owl-dot:hover span {background:#5da02c; width:30px;}

.pm-banner_slide_basic__138764__.empty__138764__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__138764__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__138764__.build_edit_mode .item:first-child {display:block}

@media (max-width:800px) {
.pm-banner_slide_basic__138764__ .caption {top:35%;}
.pm-banner_slide_basic__138764__ .caption .subject {font-size: 30px; margin-bottom:10px;}
.pm-banner_slide_basic__138764__ .caption .exp_text {font-size: 12px;}
.pm-banner_slide_basic__138764__ .caption .content {font-size: 15px; border-top: 1px solid #fff;}
}

/*     139706 : 공백      */
.solid_line__139706__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__139706__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139706__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139706__ {height:30px}
}

/*     138775 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__138775__ {font-size:0}
.title__138775__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__138775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__138775__.style_top p {padding-top:10px}
.title__138775__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__138775__.style_right p {padding-right:14px}
.title__138775__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__138775__.style_bottom p {padding-bottom:12px}
.title__138775__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__138775__.style_left p {padding-left:14px}
.title__138775__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__138775__.style_circle1 p {padding-left:18px}
.title__138775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138775__.style_circle2 p {padding-left:18px}
.title__138775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138775__ p {font-size:36px}
	.title__138775__.style_top p:before {width:36px}
	.title__138775__.style_right p:before {height:36px}
	.title__138775__.style_bottom p:before {width:36px}
	.title__138775__.style_left p:before {height:36px}
}

/*     138787 : 한줄 텍스트      */
.text__138787__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__138787__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__138787__ p {font-size:16px}
}

/*     139573 : 실선      */
.solid_line__139573__ {display:block;position:relative;width:100%;height:30px}
.solid_line__139573__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__139573__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__139573__ {height:20px}
}

/*     139572 : 이미지 리스트 (타일형)      */
.img_tile__139572__ {overflow:hidden}
.img_tile__139572__ .img_inner {margin:0 -5px;}
.img_tile__139572__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139572__ * {box-sizing:border-box;word-break:keep-all;}
.img_tile__139572__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139572__ .item a {display:block}
.img_tile__139572__ .figure {display:block}
.img_tile__139572__ .figure img {vertical-align:top}
.img_tile__139572__ .caption {display:block;margin-top:10px}
.img_tile__139572__ .caption > span {display:block}
.img_tile__139572__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif;font-weight:bold;color:#000000}
.img_tile__139572__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif;margin-top:5px;color:#444444}

.text_m_sml__139572__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__139572__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__139572__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__139572__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__139572__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__139572__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__139572__ .item {width:100%}
.col_m_2__139572__ .item {width:50%}
.col_m_3__139572__ .item {width:33.3333%}
.col_m_4__139572__ .item {width:25%}
.col_m_1__139572__ .item,
.col_m_2__139572__ .item2n,
.col_m_3__139572__ .item3n,
.col_m_4__139572__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139572__ .item,
	.col_m_2__139572__ .item2n,
	.col_m_3__139572__ .item3n,
	.col_m_4__139572__ .item4n {clear:none}

	.col_t_1__139572__ .item {width:100%}
	.col_t_2__139572__ .item {width:50%}
	.col_t_3__139572__ .item {width:33.3333%}
	.col_t_4__139572__ .item {width:25%}
	.col_t_5__139572__ .item {width:20%}
	.col_t_6__139572__ .item {width:16.6666%}
	.col_t_1__139572__ .item,
	.col_t_2__139572__ .item2n,
	.col_t_3__139572__ .item3n,
	.col_t_4__139572__ .item4n,
	.col_t_5__139572__ .item5n,
	.col_t_6__139572__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__139572__ .img_inner {margin:0 -10px}
	.img_tile__139572__ .item {padding:10px}
	.img_tile__139572__ .caption {margin-top:15px}
	.img_tile__139572__ .caption > span.content {margin-top:10px}

	.text_sml__139572__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__139572__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__139572__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__139572__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__139572__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__139572__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__139572__ .item,
	.col_t_2__139572__ .item2n,
	.col_t_3__139572__ .item3n,
	.col_t_4__139572__ .item4n,
	.col_t_5__139572__ .item5n,
	.col_t_6__139572__ .item6n {clear:none}

	.col_pc_1__139572__ .item {width:100%}
	.col_pc_2__139572__ .item {width:50%}
	.col_pc_3__139572__ .item {width:33.3333%}
	.col_pc_4__139572__ .item {width:25%}
	.col_pc_5__139572__ .item {width:20%}
	.col_pc_6__139572__ .item {width:16.6666%}
	.col_pc_1__139572__ .item,
	.col_pc_2__139572__ .item2n,
	.col_pc_3__139572__ .item3n,
	.col_pc_4__139572__ .item4n,
	.col_pc_5__139572__ .item5n,
	.col_pc_6__139572__ .item6n {clear:both}
}

/*     138788 : 실선      */
.solid_line__138788__ {display:block;position:relative;width:100%;height:30px}
.solid_line__138788__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__138788__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__138788__ {height:20px}
}

/*     139707 : 공백      */
.solid_line__139707__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__139707__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139707__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139707__ {height:20px}
}

/*     138808 : 이미지      */
.img__138808__ {max-width:100%}
.img__138808__ * {box-sizing:border-box}
.img__138808__ a {display:block;vertical-align:top}
.img__138808__ img {width: px;vertical-align:top}

@media (max-width:800px) {
.img__138808__ img {width:100%; height:286px; object-fit: cover;}
}

/*     138813 : 이미지      */
.img__138813__ {max-width:100%}
.img__138813__ * {box-sizing:border-box}
.img__138813__ a {display:block;vertical-align:top}
.img__138813__ img {width:100%;vertical-align:top}

/*     138814 : 이미지      */
.img__138814__ {max-width:100%}
.img__138814__ * {box-sizing:border-box}
.img__138814__ a {display:block;vertical-align:top}
.img__138814__ img {width:100%;vertical-align:top}

/*     138815 : 이미지      */
.img__138815__ {max-width:100%}
.img__138815__ * {box-sizing:border-box}
.img__138815__ a {display:block;vertical-align:top}
.img__138815__ img {width: px;vertical-align:top}

/*     138816 : HTML 편집기      */
.html__138816__ * {line-height:1.4em}

/*     139574 : HTML 편집기      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.html__139574__ * {line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;}
.html__139574__ {display:flex; justify-content:center; }
.html__139574__ .btn {margin-right:20px; font-size:18px;}
.html__139574__ .btn a {display:inline-block; padding: 10px 20px; color:#fff;}
.html__139574__ .btn a:before {content:'\e60e';font-family:'icomoon_icon_button'; margin-right:5px;}
.html__139574__ .btn-1 a { background-color:#5da02c;}
.html__139574__ .btn-2 a { background-color:#cdab1c;}

@media (max-width:800px) {
.html__139574__ {justify-content: space-around;}
.html__139574__ .btn { font-size:15px;}
.html__139574__ .btn-2 {margin-right:0;}
}


